.product_name li {
    text-align: center;
    line-height: 35px;
}

.blog-title {
    text-align: center;
}

.heroContent {
    position: absolute;
    bottom: 80px;
    text-align: center;
    width: 100%;
}

.blog-area .info {
    box-shadow: -1px 3px 10px 0 rgb(0 0 0 / 6%);
    overflow: hidden;
    padding: 20px;
    background: #ffffff none repeat scroll 0 0;
    height: 320px;
}

.blog-area .item {
    box-shadow: -1px 3px 10px 0 rgb(0 0 0 / 6%);
}

#heroVideoBg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
    @media (min-width: 768px) {
        display: inline-block;
    }
}

.single-item {
    padding: 0 25px;
}

.equal-height {
    /* margin-bottom: 20px; */
    display: flex;
    align-items: center;
    /* height: 167px; */
    flex-wrap: wrap;
}

.video-top {
    height: 640px;
}

.btn-lanuguage {
    border: none;
    padding: 5px;
    background: none;
}

.i-email {
    margin: 0;
}

.container-custom {
    border-bottom: 1px solid #159ba0;
}

.logo {
    width: 45%;
}

.menuuu .row {
    align-items: center;
    display: flex;
    float: none;
    vertical-align: middle;
}

.slogan {
    font-size: 40px;
    color: #485e88;
    text-align: center;
}

#hamburgermenu {
    float: right;
    position: relative;
}

.menuuu {
    display: flex;
    align-items: center;
    height: 110px;
}

#myLinks ul li a {
    font-size: 18px;
    color: #0c858a;
    text-transform: uppercase;
}

#myLinks {
    display: block;
    position: absolute;
    top: 30px;
    right: 0;
    background-color: #ccc;
    min-width: 250px;
    z-index: 101;
}

#myLinks ul li {
    padding: 10px 0;
    border-bottom: 1px solid #fff;
    position: relative;
    padding: 10px;
}

#myLinks ul li.dropdown ul {
    background-color: #ccc;
    position: absolute;
    left: -274px;
    top: 0;
    z-index: 5;
}

#hamburgermenu a#mobilemenu {
    font-size: 28px;
    color: #0b8f94;
}

.bg-footer {
    background: url("../img/bg-footer.jpeg") no-repeat;
    background-size: cover;
    padding: 30px 0;
}

.footer-bottom p {
    margin: 0;
    color: #000;
}

.logo-footer {
    display: flex;
    justify-content: center;
}

.f-item h4 {
    color: #fff;
}

.footer-bottom h4 {
    color: #fff;
}

.color-fff {
    color: #fff !important;
    text-align: center;
}

.f-items .item .link ul li a {
    color: #fff;
}

.f-items .item .link ul li {
    text-align: center;
}

.bg-footer ul.information li {
    color: #fff;
    /* text-align: center; */
}

.top-search {
    background-color: #ffffff;
    border: medium none;
    border-radius: 30px;
    box-shadow: 0 10px 40px -15px rgb(0 0 0 / 50%);
    display: none;
    height: 50px;
    position: absolute;
    right: 10px;
    top: 47px;
    z-index: 99;
    border: 1px solid #e7e7e7;
}

.footer-bottom {
    border-top: 1px solid #e7e7e7;
    padding: 10px 0;
}

.menuuu {
    border-bottom: 1px solid #159ba0;
}

@media only screen and (max-width: 1024px) {
    .heroContent {
        position: absolute;
        bottom: 548px;
    }
}

@media only screen and (max-width: 768px) {
    .crimp-all {
        flex-wrap: wrap;
    }
    /* modal */
    .modal-open .modal {
        overflow-x: auto;
        overflow-y: auto;
    }
    .modal-dialog {
        width: 100%;
        overflow: auto;
        height: 100%;
    }
    .heroContent {
        position: absolute;
        bottom: 200px;
    }
}

@media only screen and (max-width: 820px) {
    .slogan {
        font-size: 30px;
    }
}


/* resposive */

@media only screen and (max-width: 600px) {
    .logo {
        width: 100% !important;
    }
    .top-respon {
        margin: 0 !important;
    }
    .i-email i {
        display: none;
    }
    .menuuu .row {
        margin: 0 !important;
    }
    .menuuu {
        height: 75px;
    }
    .menuuu .slogan {
        font-size: 15px;
        font-weight: 700;
    }
    #myLinks {
        display: block;
        position: absolute;
        top: 30px;
        right: 0;
        background-color: #ccc;
        min-width: 150px;
        z-index: 101;
    }
    #myLinks ul li a {
        font-size: 13px;
        color: #0c858a;
        text-transform: uppercase;
    }
    #myLinks ul li.dropdown ul {
        background-color: #ccc;
        position: absolute;
        left: -216px;
        top: 0;
        z-index: 5;
    }
    .heroContent {
        position: absolute;
        bottom: 90px;
    }
    .heroContent h3 {
        font-size: 25px !important;
    }
    .heroContent h4 {
        font-size: 18px !important;
        font-weight: 400;
    }
    .f-items .item {
        margin-bottom: 20px;
        padding: 10px;
        border-bottom: 1px solid #eee;
        display: flex;
        justify-content: center;
    }
    .index-content {
        padding: 0 8px;
    }
    .index-content h3 {
        font-size: 28px !important;
    }
    .index-content h4 {
        font-size: 19px !important;
    }
    .color-fff{
        text-align: center !important;
    }
}


/* product */

.list-product {
    margin: 0 35px;
}

.p-content {
    display: flex;
    justify-content: center;
    text-align: center;
}

.p-content a p {
    color: #485e88;
    font-size: 20px;
}

.product {
    box-shadow: -1px 3px 10px 0 rgb(0 0 0 / 6%);
    height: 100%;
    padding-top: 10px;
}

.equal-heights {
    margin: 10px 0;
}

.btn-catagory {
    border: none;
    height: 50px;
    margin: 0 17px;
    background: no-repeat;
    font-size: 18px;
    color: #485e88;
}

.product-default {
    /* background-image: url(./ass/images/upload/product/1635484840background-new-generation-needles.jpg); */
    background-repeat: no-repeat;
    background-size: cover;
    height: 380px;
    background-position: right center;
}

.product_category-item-description h3 {
    text-transform: uppercase;
    font-weight: bold;
}

.btn-theme.border {
    background-color: transparent;
    color: #1cb9c8 !important;
    border: 1px solid #1cb9c8;
    width: 180px !important;
    height: 45px;
    font-size: 14px;
    text-align: center;
    place-items: center;
    display: grid;
}

@media only screen and (max-width: 600px) {
    .display-600 div.col-md-6.col-xs-12 {
        display: flex;
        justify-content: center;
        margin-bottom: 10px;
    }
    .display-600 {
        height: 100%;
        display: flex !important;
        align-items: center !important;
        flex-wrap: wrap !important;
        align-content: center !important;
        justify-content: center !important;
    }
    .product-default-1 {
        margin-bottom: 15px;
        height: 100% !important;
        padding: 18px 0;
    }
    .btn-catagory {
        border: none;
        height: 50px;
        margin: 0px 10px;
        background: no-repeat;
        font-size: 13px;
        color: #485e88;
    }
    .list-product {
        margin: 0;
        padding: 0 15px;
    }
    .list-product .row {
        flex-wrap: wrap !important;
        justify-content: flex-start !important;
    }
    .p-content a p {
        color: #485e88;
        font-size: 15px !important;
    }
}

.product_specification .modal-body .text-center {
    margin: 2rem 0 0;
}

video.index-fullscreen {
    position: absolute;
    z-index: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.index-video {
    position: relative;
    display: grid;
    place-items: flex-end;
    height: 450px;
    width: 100%;
    margin: 0 auto;
    align-items: end;
    justify-content: center;
}

.index-content {
    z-index: 1;
    margin-bottom: 25px !important;
    /* display: none; */
}

.btn-explore {
    display: grid;
    place-content: center;
    margin-top: 30px;
}

.custom-breadcrumb {
    margin-top: 10px;
}

.custom-breadcrumb a {
    margin: 10px;
}

.modal-title {
    text-align: center;
}

.image-process img {
    width: 55% !important;
}

.img-111 {
    display: flex;
    justify-content: end;
}

.image-process {
    padding: 15px 0;
}

.btn-product-1111 {
    border-bottom: 4px solid #485e88 !important;
}

.default-padding.bottom-less {
    padding-top: 60px;
    padding-bottom: 60px;
}

.justify-text {
    text-align: justify !important;
    text-justify: inter-word !important;
}

.content-slide_name {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}

.product-default-1 {
    border-bottom: 10px solid #eee !important;
    margin: 0 !important;
    height: 350px !important;
}

.product_category-item-description h3 {
    font-size: 20px;
}

.product_category-item-description p {
    font-size: 16px;
}

@media only screen and (max-width: 768px) {
    .product_category-item-description h3 {
        text-align: center;
    }
    .image-process img {
        width: 100% !important;
    }
    .product-default-1 {
        height: auto !important;
    }
}

.img-111 {
    display: flex;
    justify-content: end;
}

.image-process {
    padding: 15px 0;
}

.image-video {
    position: relative;
    display: grid;
    place-items: flex-end;
    height: 500px;
    width: 100%;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    margin-bottom: 35px;
}

.img-video {
    position: absolute;
    z-index: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.btn-play {
    width: 60px;
    height: 40px;
    font-size: 20px;
    z-index: 99;
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 10px;
    opacity: 0.7;
}


/* */

.pvideo-d {
    display: flex !important;
}

.img-flex-content img {
    width: 50% !important;
}

.manufactured {
    text-align: justify;
    text-justify: inter-word;
    font-size: 18px;
    color: #000;
    padding-right: 40px;
}

@media only screen and (max-width: 768px) {
    .product_category-item-description h3 {
        text-align: center;
    }
    p.manufactured {
        padding: 0;
    }
    .img-flex-content img {
        width: 100% !important;
    }
}

.border-bottom-10 {
    border-bottom: 10px solid #eee;
}

video {
  width: 100%;
}
.img-video {
    width: auto !important;
}

@media only screen and (max-width: 768px) {
  .p-video video {
      height: 100% !important;
      width: 100% !important;
  }
  .img-video {
    /* height: 50% !important; */
    width: 100% !important;
  }

}

.dropdown-backdrop{
    display: none !important;
}

/* .menu-11 a:hover {
  border-bottom: 3px solid #485e88 !important;
} */
